Page MenuHomePhabricator

run-tests: use more explicit signaling for `chg`
ClosedPublic

Authored by marmoute on Jul 9 2021, 8:35 PM.

Details

Summary

Using a dedicated variable is clearer and less fragile. It cannot hurt.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jul 9 2021, 8:35 PM
baymax updated this revision to Diff 29086.Jul 9 2021, 9:21 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 29106.Jul 9 2021, 11:41 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

marmoute updated this revision to Diff 29138.Jul 10 2021, 1:47 PM
Alphare accepted this revision.Jul 13 2021, 12:00 PM
This revision is now accepted and ready to land.Jul 13 2021, 12:00 PM
This revision was automatically updated to reflect the committed changes.